- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreRectangle.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
struct | Ogre::Rectangle
## Functions
Rectangle | Ogre::intersect (const Rectangle &lhs, const Rectangle &rhs)
| Geometric intersection of two rectanglar regions.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008